PC Astral Windows
V1.15

This is not the full documentation, but is provided as an aid to working 
with the shareware version of Astral Windows. If you use this product 
regularly you must register it.

System Requirements: Windows 3.1, mouse device, Visual Basic VBRUN100.DLL, 
Adobe Type Manager for displaying astrological fonts. NB a TrueType version 
of this font is on the way.

Installation: There should be three files associated with this package, 
ASTRAL.ZIP, ASTROL.ZIP and ASTRAL.TXT. Create a directory on your hard disk 
called Astral. Copy the files into this directory and use PKUNZIP.EXE to 
decompress these files (PKUNZIP can be obtained from the same shareware 
library or BBS you downloaded the files from). You then need to install 
Kenneth Hirst's Astrol_91 font if you want to display or print the 
astrological symbols. Use Adobe Type Manager to do this. Then run ASTRAL 
either from the Program Manager or directly from the DOS command line. Note: 
Astral Windows will not run without the .VBX or .DLL files which are 
contained in ASTRAL.ZIP.

File Menu

Open
Lets you open existing Astral Windows data files with the extension .AWW. 
A small number of these files are provided with the shareware version -- a 
large number come with the registered version. PC Astral Windows will also 
read Astral Windows for DOS .DAT files. 

Save
Lets you save data you have calculated with the extension .AWW. The DOS 
version of Astral Windows is unable to read these files.

Save As
Lets you give a different name to your data. This option is useful if, for 
example, you have calculated a sidereal solar return (SSR) and don't want to 
overwrite your original data.

Fonts
If you want to change the font for display or printing, select this menu 
item. 

Print
Lets you select which data you want to print. If you click on All, the other 
available print options are selected but you can individually deselect them. 
When you click on OK, a printer dialog box comes up on screen. This allows 
you to set up or change your printer and paper size. Landscape mode is not 
supported in version 1.10 of Astral Windows. A4 portrait gives the best 
results for printing astrological wheels.

When you print a chart or birth data, the print icon appears.
It will stay on the Astral Windows data bar until printing is completed.

Quit
Leave Astral Windows. Ensure you have saved your data.

Copy Menu

Copy
Copies the active data or chart screen to the Windows clipboard in bitmap 
format.

Paste Data
When an active data window is open you can copy it to the Windows clipboard 
and then paste it into its own special "Shadow" window. This is useful for comparing data directly. For example, if you paste a wheel into the Shadow window and then load another file, you can select Chart Sidereal and compare it directly with the wheel pasted into the Shadow window. You can do the same with the data tables.


Data Menu

Data Entry
Lets you enter birth data which is then calculated. During the calculation 
process, "Calc" appears on the Data Bar. 
Names can be no longer than 24 characters.
Dates in the unregistered version must be entered in the format dd/mm/yyyy. 
Times must be in terms of the 24 hour clock as hh:mm
The online gazeteer gives a pick list of major cities in the world. If the 
place you want is not on this list, you must enter latitude and longitude in 
the form, for example, 20N20 and 003W04. 

Charts Menu

Tropical Horoscope
The usual method of presenting birth data in the western world. Opens a  
child window and draws a wheel with the astrological symbols.

Sidereal Horoscope
Displays and draws sidereal information, calculated using the Fagan 
ayanamsha.

Tables Menu

Tropical
Displays the birth data including quadruplicities, triplicities &c. If you 
select astro symbols in the Other Customise dialog box, it will display the 
glyphs rather than the abbreviations for the signs and planets.

Sidereal
As above, but for sidereal data.

Natal Aspects
Opens a child window and displays aspects of the horoscope. The orbs are 
customisable.

Harmonic Aspects
Does the same but shows the navamsha aspects.

Houses
Displays six different house systems -- Regiomantanus, Placidus, Equal, 
Morinus, Campanus and Porphyry, Only the first six houses are displayed, 
houses 7 to 12 are 180 degrees away from these.

View Harmonics
Sub menus for the twelfth harmonic and also for the Hindu navamshas.

Futures  Menu

Solar Returns
Calculates and displays a sidereal solar return for the existing data in the 
program. This option destroys the original data -- ensure you have saved it 
before selecting Solar Returns

Progressions
Day for a year progressions only available in the registered version of PC 
Astral Windows.

Kalachakra and Western
Interpretation is only available in the registered version of PC Astral 
Windows.

Yearly Prediction
Only available in the registered version of PC Astral Windows

Time Menu

Britain
Displays a list of the years British Summer Time (BST) was in force. You 
need to enter data as Universal Time, so if birth times as given fall within 
these dates, you must subtract one or two hours as appropriate.

USA
Shows a list of zone times in the US. Again, times as given must be 
converted to Universal Time using these values.

Other Menu

Screen Colour
Lets you change the background colour of the Astral Windows screen while you 
are working.

Customise
Various options which you can select including using astrological symbols, 
instantly displaying loaded birth data, and changing aspect orbs.

Register
If you use this program you must register it with me. It costs 40 ($90) and 
cheques must be made payable to Mike Magee and sent to 18 Grafton Road, 
Harrow, Middlesex HA1 4QT. Use the file INVOICE.TXT supplied with this 
shareware to register.

Window Menu

Lets you cascade and tile open windows and lets you arrange icons neatly.
When you open one or more windows, these are added to the Windows menu, so 
allowing you to access them using the keyboard.

Help Menu

Quick Help
Brings up a help screen. If you click and hold down the mouse button on the 
icon on this screen, the astrological glyphs and their meanings are 
displayed.

About Astral Windows
PC Astral Windows (c) 1992. Astro font (c) 1992 Cosmorama Enterprises. All 
rights reserved.

If you have any suggestions as to how this program could be improved, please 
drop me a line.



Other software and information

Astral Windows for DOS. The DOS version of this program, now in version 
6.20. Registered copy costs 35 (US$70) from the same address as above.

Sanskrit. This Windows program displays the devanagari font and lets you 
copy bitmaps to the Windows clipboard. It also contains bitmaps of some 
Hindu deities and their yantras. Registered copy costs 10 (US$20) from the 
same address as above.

If you are interested in sidereal astrology, try reading my book, Tantrik 
Astrology, published by Mandrake Press, PO Box 250, Oxford OX1 1AP. ISBN 
1-869928-10-5.

Mike Magee
18 Grafton Road
Harrow
Middlesex HA1 4QT
081 424 8400

October 1992

Kalachakra and Western
Interpretation is only available in the registered version
